{% extends "organization/layout_organization.html" %}
{% load bootstrap %}
{% load i18n %}
{% load sekizai_tags %}

{% block page_content_title %}
    {% include "parts/_page_header.html" %}
{% endblock %}

{% block page %}

{#    {% include 'product/_product_type_list_data.html' %}#}

    <div>

        <div class="toolbar wide">
            <a href="{% url "my_product_detail" organization.pk product.pk %}" class="btn btn-default">
                <span class="{{ ICONS.back }}"></span>
                {% trans "Back" %}
            </a>
            <div class="btn-group">
                <a href="#actions" class="btn btn-default dropdown-toggle" data-toggle="dropdown">
                    <span class="{{ ICONS.action }}"></span>
                    {% trans "Actions" %}
                    <span class="caret"></span>
                </a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="{% url 'my_product_delete' organization.pk product.pk %}">
                            <span class="{{ ICONS.delete }}"></span>
                            {% trans "Delete product" %}
                        </a>
                    </li>
                </ul>
            </div>
        </div>

        <div class="box box-muted">

            <div class="box-header">
                <h2>
                    {% trans "Edit product" %}
                </h2>
            </div>

            <div class="box-content">


                <form method="post" class="form form-horizontal">
                    {% csrf_token %}

                    {# Product Edit section #}
                    <div class="">
                        {{ product_form|bootstrap_horizontal }}
                    </div>

                    <div class="form-group">
                        <div class="col-sm-offset-2 col-sm-10">
                            <button type="submit" class="btn btn-primary">
                                {% trans "Save" %}
                            </button>
                            <a href="{% url "my_product" organization_slug=organization.slug product_pk=product.pk %}"
                               class="btn btn-default">
                                {% trans "Cancel" %}
                            </a>
                        </div>
                    </div>
                </form>
            </div>

        </div>

    </div>


{% endblock %}


{% block after_page %}
{% endblock %}

{% block sidebar %}
    <div class="help-box">
        <h3>Product update</h3>
        Help?
    </div>
{% endblock %}
